NEWNET(1)

NAME
newnet - launch a command in a new PID and network namespace

SYNOPSIS
newnet command

DESCRIPTION
newnet is a wrapper around newpid -inu for use in situations where only a simple executable without options can be used, e.g. in sbuild's $build_env_cmnd setting.

OPTIONS
None.

EXAMPLE
 .sbuildrc:
 $build_env_cmnd = 'newnet';
 1;

SEE ALSO
newpid(1).

AUTHOR
Christoph Berg <myon@debian.org>